<HEAD>
<title>KPS</title>
<link rel="shortcut icon" href="favicon.ico" >
<script type="text/javascript" src="scripts.js"></script>
<style type="text/css"><!--
#containerul, #containerul ul{
  text-align:left;
  margin:0;
  padding:0;
}
#containerul li{
  margin:0 0 0 30px;
  padding:0;
  list-style-type:none;
}
#containerul .symbols{
  float:left;
  width:12px;
  height:1em;
  background-position:0 50%;
  background-repeat:no-repeat;
}
--></style>
</HEAD>
<BODY>
<ul id="containerul">
